## ispack-g95 0.71-0.9

=== debian/changelog ===
ispack-g95 (0.71-0.9) unstable; urgency=low

  * Compiled by G95 Fortran compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 19 Nov 2007 02:00:08 +0900

Local variables:
mode: change-log
End:
