## ispack-g95 0.71-0.91

=== debian/changelog ===
ispack-g95 (0.71-0.91) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 21 Jun 2008 02:35:09 +0900
