## ispack-g95 0.71-20061022

=== debian/changelog ===
ispack-g95 (0.71-20061022) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Wed, 25 Oct 2006 23:31:58 +0900

Local variables:
mode: change-log
End:
