## ispack-g95 0.71-20061027

=== debian/changelog ===
ispack-g95 (0.71-20061027) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 30 Oct 2006 17:48:01 +0900
