## ispack-g95 0.71-20061115

=== debian/changelog ===
ispack-g95 (0.71-20061115) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 20 Nov 2006 02:00:03 +0900

ispack-g95 (0.71-20061106) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue,  7 Nov 2006 18:49:59 +0900

ispack-g95 (0.71-20061102) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  6 Nov 2006 02:00:04 +0900
