## ispack-g95 0.71-20061130

=== debian/changelog ===
ispack-g95 (0.71-20061130) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  4 Dec 2006 02:00:05 +0900

ispack-g95 (0.71-20061121) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 27 Nov 2006 02:00:06 +0900
