## ispack-g95 0.71-20061219

=== debian/changelog ===
ispack-g95 (0.71-20061219) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 25 Dec 2006 02:00:05 +0900

ispack-g95 (0.71-20061212) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 18 Dec 2006 02:00:05 +0900

ispack-g95 (0.71-20061207) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 11 Dec 2006 02:00:03 +0900
