## ispack-g95 0.71-20070117

=== debian/changelog ===
ispack-g95 (0.71-20070117) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 22 Jan 2007 02:00:05 +0900

ispack-g95 (0.71-20070112) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 15 Jan 2007 02:00:07 +0900

ispack-g95 (0.71-20070105) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  8 Jan 2007 02:00:06 +0900
