## ispack-g95 0.71-20070202

=== debian/changelog ===
ispack-g95 (0.71-20070202) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  5 Feb 2007 02:00:07 +0900

ispack-g95 (0.71-20070124) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 29 Jan 2007 02:00:07 +0900
