## ispack-g95 0.71-20070215

=== debian/changelog ===
ispack-g95 (0.71-20070215) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 19 Feb 2007 02:00:05 +0900

ispack-g95 (0.71-20070209) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 12 Feb 2007 02:00:07 +0900
