## ispack-g95 0.71-20070223

=== debian/changelog ===
ispack-g95 (0.71-20070223) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 26 Feb 2007 02:00:04 +0900
