## ispack-g95 0.71-20070307

=== debian/changelog ===
ispack-g95 (0.71-20070307) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 12 Mar 2007 02:00:07 +0900

ispack-g95 (0.71-20070228) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  5 Mar 2007 02:00:05 +0900
