=== p2pack/src/Makefile ===
OBJS = p2init.o p2s2ga.o p2g2sa.o p2ajbs.o p2swnl.o p2swnn.o p2swbl.o \
       p2swck.o p2ajcb.o
TMPSRC = p2s2ga.f p2g2sa.f
include ../../Mkinclude.sub
