=== debian/changelog ===
ispack-g95 (0.71-20070312) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 19 Mar 2007 02:00:07 +0900
