## ispack-g95 0.71-20070330

=== debian/changelog ===
ispack-g95 (0.71-20070330) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  2 Apr 2007 02:00:07 +0900

ispack-g95 (0.71-20070320) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 26 Mar 2007 02:00:07 +0900
