## ispack-g95 0.71-20070412

=== debian/changelog ===
ispack-g95 (0.71-20070412) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 16 Apr 2007 02:00:09 +0900

ispack-g95 (0.71-20070404) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  9 Apr 2007 02:00:08 +0900
