## ispack-g95 0.71-20070418

=== debian/changelog ===
ispack-g95 (0.71-20070418) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 23 Apr 2007 02:00:07 +0900
