## ispack-g95 0.71-20070426

=== debian/changelog ===
ispack-g95 (0.71-20070426) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 30 Apr 2007 02:00:05 +0900
