## ispack-g95 0.71-20070503

=== debian/changelog ===
ispack-g95 (0.71-20070503) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  7 May 2007 02:00:09 +0900
