## ispack-g95 0.71-20070510

=== debian/changelog ===
ispack-g95 (0.71-20070510) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 14 May 2007 02:00:05 +0900
