## ispack-g95 0.71-20070524

=== debian/changelog ===
ispack-g95 (0.71-20070524) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 28 May 2007 02:00:08 +0900
