## ispack-g95 0.71-20070529

=== debian/changelog ===
ispack-g95 (0.71-20070529) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  4 Jun 2007 02:00:08 +0900
