## ispack-g95 0.71-20070627

=== debian/changelog ===
ispack-g95 (0.71-20070627) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  2 Jul 2007 02:00:08 +0900

ispack-g95 (0.71-20070604) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 11 Jun 2007 02:00:05 +0900
