## ispack-g95 0.71-20070717

=== debian/changelog ===
ispack-g95 (0.71-20070717) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 23 Jul 2007 02:00:07 +0900

ispack-g95 (0.71-20070710) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 16 Jul 2007 02:00:07 +0900
