## ispack-g95 0.71-20070725

=== ndpack/src/Makefile ===
OBJS = ndc.o ndg.o ndv.o ndd.o ndt.o
include ../../Mkinclude.sub
