=== debian/changelog ===
ispack-g95 (0.71-20070725) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 30 Jul 2007 02:00:03 +0900
