## ispack-g95 0.71-20070810

=== debian/changelog ===
ispack-g95 (0.71-20070810) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 13 Aug 2007 02:00:07 +0900
