## ispack-g95 0.71-20070815

=== debian/changelog ===
ispack-g95 (0.71-20070815) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 20 Aug 2007 02:00:05 +0900
