## ispack-g95 0.71-20070822

=== debian/changelog ===
ispack-g95 (0.71-20070822) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 27 Aug 2007 02:00:07 +0900
