## ispack-g95 0.71-20070906

=== debian/changelog ===
ispack-g95 (0.71-20070906) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 10 Sep 2007 02:00:05 +0900

ispack-g95 (0.71-20070828) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  3 Sep 2007 02:00:08 +0900
