## ispack-g95 0.71-20070925

=== debian/changelog ===
ispack-g95 (0.71-20070925) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  1 Oct 2007 02:00:06 +0900

ispack-g95 (0.71-20070912) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 17 Sep 2007 02:00:07 +0900
