## ispack-g95 0.71-20071017

=== debian/changelog ===
ispack-g95 (0.71-20071017) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 22 Oct 2007 02:00:07 +0900
