=== debian/control ===
Source: ispack-g95
Section: math
Priority: optional
Maintainer: Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: ispack-g95
Architecture: i386
Depends: lapack-g95-dev
Suggests: 
Recommends: g95
Description: ISPACK FORTRAN subroutine library for scientific computing (without MPI packages).
 This package is built with G95 compiler.
 Please visit http://www.gfd-dennou.org/library/ispack/ (in Japanese).
