## ispack-g95 0.71-20071106

=== debian/changelog ===
ispack-g95 (0.71-20071106) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 12 Nov 2007 02:00:03 +0900

ispack-g95 (0.71-20071026) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 29 Oct 2007 02:00:09 +0900
