## ispack-g95 0.71-20071116

=== debian/changelog ===
ispack-g95 (0.71-20071116) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 19 Nov 2007 02:00:08 +0900
