## ispack-g95 0.71-20071129

=== debian/changelog ===
ispack-g95 (0.71-20071129) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  3 Dec 2007 02:00:21 +0900
