## ispack-g95 0.71-20080618

=== debian/changelog ===
ispack-g95 (0.71-20080618) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Sat, 21 Jun 2008 02:31:21 +0900
