## ispack-g95 0.71-20080708

=== debian/changelog ===
ispack-g95 (0.71-20080708) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 14 Jul 2008 02:00:18 +0900

ispack-g95 (0.71-20080701) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  7 Jul 2008 02:00:14 +0900
