## ispack-g95 0.71-20080715

=== debian/changelog ===
ispack-g95 (0.71-20080715) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 21 Jul 2008 02:00:15 +0900
