## ispack-g95 0.71-20080724

=== debian/changelog ===
ispack-g95 (0.71-20080724) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 28 Jul 2008 02:00:18 +0900
