## ispack-g95 0.71-20080731

=== debian/changelog ===
ispack-g95 (0.71-20080731) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  4 Aug 2008 02:00:14 +0900
