## ispack-g95 0.71-20080810

=== debian/changelog ===
ispack-g95 (0.71-20080810) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 11 Aug 2008 02:00:14 +0900
