## ispack-g95 0.71-20080813

=== debian/changelog ===
ispack-g95 (0.71-20080813) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 18 Aug 2008 02:00:19 +0900
