## ispack-g95 0.71-20080824

=== debian/changelog ===
ispack-g95 (0.71-20080824) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 25 Aug 2008 02:00:18 +0900
