## ispack-g95 0.71-20080831

=== debian/changelog ===
ispack-g95 (0.71-20080831) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  1 Sep 2008 02:00:19 +0900
