## ispack-g95 0.71-20080916

=== debian/changelog ===
ispack-g95 (0.71-20080916) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 22 Sep 2008 02:00:26 +0900

ispack-g95 (0.71-20080911) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 15 Sep 2008 02:00:17 +0900

ispack-g95 (0.71-20080905) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  8 Sep 2008 02:00:14 +0900
