## ispack-g95 0.71-20080924

=== debian/changelog ===
ispack-g95 (0.71-20080924) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 29 Sep 2008 02:00:17 +0900
