## ispack-g95 0.71-20081009

=== debian/changelog ===
ispack-g95 (0.71-20081009) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 13 Oct 2008 02:00:19 +0900
