## ispack-g95 0.71-20081017

=== debian/changelog ===
ispack-g95 (0.71-20081017) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 20 Oct 2008 02:00:14 +0900
