## ispack-g95 0.71-20081023

=== debian/changelog ===
ispack-g95 (0.71-20081023) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 27 Oct 2008 02:00:18 +0900
