## ispack-g95 0.71-20081027

=== debian/changelog ===
ispack-g95 (0.71-20081027) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  3 Nov 2008 02:00:19 +0900
