## ispack-g95 0.71-20081105

=== debian/changelog ===
ispack-g95 (0.71-20081105) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 10 Nov 2008 02:00:16 +0900
