## ispack-g95 0.71-20081114

=== debian/changelog ===
ispack-g95 (0.71-20081114) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 17 Nov 2008 02:00:13 +0900
