## ispack-g95 0.71-20081118

=== debian/changelog ===
ispack-g95 (0.71-20081118) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 24 Nov 2008 02:00:18 +0900
