## ispack-g95 0.71-20081127

=== debian/changelog ===
ispack-g95 (0.71-20081127) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  1 Dec 2008 02:00:15 +0900
