## ispack-g95 0.71-20081203

=== debian/changelog ===
ispack-g95 (0.71-20081203) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  8 Dec 2008 02:00:18 +0900
