## ispack-g95 0.71-20081216

=== debian/changelog ===
ispack-g95 (0.71-20081216) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 22 Dec 2008 02:00:18 +0900

ispack-g95 (0.71-20081211) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 15 Dec 2008 02:00:17 +0900
