## ispack-g95 0.71-20090107

=== debian/changelog ===
ispack-g95 (0.71-20090107) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 12 Jan 2009 02:00:19 +0900
