## ispack-g95 0.71-20090204

=== debian/changelog ===
ispack-g95 (0.71-20090204) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  9 Feb 2009 02:00:22 +0900

ispack-g95 (0.71-20090129) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  2 Feb 2009 02:00:20 +0900

ispack-g95 (0.71-20090116) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 19 Jan 2009 02:00:18 +0900
