## ispack-g95 0.71-20090219

=== debian/changelog ===
ispack-g95 (0.71-20090219) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 23 Feb 2009 02:00:20 +0900
