## ispack-g95 0.71-20090226

=== debian/changelog ===
ispack-g95 (0.71-20090226) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  2 Mar 2009 02:00:16 +0900
