## ispack-g95 0.93

=== debian/changelog ===
ispack-g95 (0.93-1) unstable; urgency=low

  * Imported Upstream version 0.93

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 18 Jan 2011 03:53:53 +0900

ispack-g95 (0.91-1) unstable; urgency=low

  * Imported Upstream version 0.91
  * Bump Upstream Version
  * Change Soruce Format: 3.0(quilt)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 02 Mar 2010 13:47:41 +0900

ispack-g95 (0.90-2) unstable; urgency=low

  * Section changed:
    - fixed type

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 12 Oct 2009 07:56:25 +0900

ispack-g95 (0.90-1) unstable; urgency=low

  * New Upstream Version

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 23 Aug 2009 14:19:33 +0900
