=== debian/control ===
Source: ispack-g95
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: cdbs, debhelper (>= 7), g95, openmpi-g95, quilt
Standards-Version: 3.9.1
Homepage: http://www.gfd-dennou.org/arch/ispack/

Package: libispack-g95-dev
Section: libdevel
Replaces: ispack (<= 0.71)
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} 
Suggests: g95, openmpi-g95
Description: FORTRAN77 subroutine library for scientific computing
 ISPACK is a Fortran 77 subroutine library(spectral transformation,
 time integration, and IO, etc.) for Computational Fluid Dynamics.
 This package provides static library. 
  
Package: ispack-g95
Conflicts: ispack (<= 0.71)
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libispack-g95-dev
Description: FORTRAN77 subroutine library for scientific computing
 ISPACK is a Fortran 77 subroutine library(spectral transformation,
 time integration, and IO, etc.) for Computational Fluid Dynamics.
 This package is metapackage to install libispack-g95-dev.
