=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_MAKE_INSTALL_TARGET := install
DEB_MAKE_CLEAN_TARGET := veryclean
DEB_COMPRESS_EXCLUDE := .f .dat .F 
DEB_DH_INSTALL_SORUCEDIR := $(CURDIR)/debian/tmp

pre-build::
	dh_installdirs
	mkdir -p $(CURDIR)/debian/tmp/usr/lib

clean::
	rm -f $(CURDIR)/debian/*.log
