## ispack-g95 0.96

=== debian/changelog ===
ispack-g95 (0.96-3) unstable; urgency=low

  * Fix wrong link. 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Feb 2012 09:42:35 +0900

ispack-g95 (0.96-2) unstable; urgency=low

  * Separate MPI and SERIAL library 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 27 Feb 2012 17:21:40 +0900

ispack-g95 (0.96-1) unstable; urgency=low

  * Change Source format: 3.0 (quilt)
  * Imported Upstream version 0.96

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 22 Feb 2012 17:09:01 +0900
