=== debian/control ===
Source: ispack-g95
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), g95, openmpi-g95
Standards-Version: 3.9.2
Homepage: http://www.gfd-dennou.org/arch/ispack/

Package: libispack-g95-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FORTRAN77 subroutine library for Scientific Computing - library
 ISPACK is a Fortran 77 subroutine library(spectral transformation,
 time integration, and IO, etc.) for Computational Fluid Dynamics.
 .
 This package provides shared library


Package: libispack-g95-dev
Section: libdevel
Replaces: ispack (<= 0.71)
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libispack-g95-0 (=${binary:Version})
Suggests: g95, openmpi-g95
Description: FORTRAN77 subroutine library for scientific computing
 ISPACK is a Fortran 77 subroutine library(spectral transformation,
 time integration, and IO, etc.) for Computational Fluid Dynamics.
 This package provides static library.


Package: libispack-g95-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, libispack-g95-0 (=${binary:Version})
Suggests: gdb
Description: FORTRAN77 subroutine library for Scientific Computing - debugging symbols
 ISPACK is a Fortran 77 subroutine library(spectral transformation,
 time integration, and IO, etc.) for Computational Fluid Dynamics.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: ispack-g95
Conflicts: ispack (<= 0.71)
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libispack-g95-dev
Description: FORTRAN77 subroutine library for scientific computing
 ISPACK is a Fortran 77 subroutine library(spectral transformation,
 time integration, and IO, etc.) for Computational Fluid Dynamics.
 .
 This package is metapackage to install libispack-g95-dev.
