=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS

CC := /usr/bin/gcc
FC := /usr/bin/g95
MPIFC := /usr/bin/mpif77.openmpi-g95
FFLAGS := -g -O2 -fPIC -Wall
LIBNAME := libispack-g95
LIBNAME_MPI := libispack-g95-mpi
LIBNAME_FFTW2 := libispack-g95-fftw2
LIBNAME_FFTW2_MPI := libispack-g95-fftw2-mpi
AS := /usr/bin/as
SSE := fort
# ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH), amd64)
# 	SSE := sse64
# endif
# ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH), i386)
# 	SSE := sse32
# endif
CPPFLAGS := -DDIRECT -DIEEE -DASCII -DLEN -DET
CPPFLAGS_FFTW2 := -DDIRECT -DIEEE -DASCII -DLEN -DET -DFFTW2

ISPACK_COMMON_FLAGS := \
	FC="$(FC)" \
	FFLAGS="$(FFLAGS)" \
	MPIFC="" \
	MPIFFLAGS="" \
	SSE="$(SSE)" \
	AS="$(AS)"

ISPACK_MPI_COMMON_FLAGS := \
	FC="$(FC)" \
	FFLAGS="$(FFLAGS)" \
	MPIFC="$(MPIFC)" \
	MPIFFLAGS="$(FFLAGS)" \
	SSE="$(SSE)" \
	AS="$(AS)"


%:
	dh $@ --buildsystem makefile

override_dh_auto_build:
	@echo "$(SSE), serial"
	dh_auto_build -- \
		$(ISPACK_COMMON_FLAGS) \
		CPPFLAGS="$(CPPFLAGS)" \
		LIBNAME=$(LIBNAME)
	$(CC) -shared -Wl,-soname,$(LIBNAME).so.0 -o $(CURDIR)/$(LIBNAME).so.0.9.6 `find $(CURDIR)/ -name \*.o `
	ln -s $(LIBNAME).so.0.9.6 $(LIBNAME).so
	ln -s $(LIBNAME).so.0.9.6 $(LIBNAME).so.0
	$(MAKE) clean
	@echo "$(SSE), MPI"
	dh_auto_build -- \
		$(ISPACK_MPI_COMMON_FLAGS) \
		CPPFLAGS="$(CPPFLAGS)" \
		LIBNAME=$(LIBNAME_MPI)
	$(CC) -shared -Wl,-soname,$(LIBNAME_MPI).so.0 -o $(CURDIR)/$(LIBNAME_MPI).so.0.9.6 `find $(CURDIR)/ -name \*.o `
	ln -s $(LIBNAME_MPI).so.0.9.6 $(LIBNAME_MPI).so
	ln -s $(LIBNAME_MPI).so.0.9.6 $(LIBNAME_MPI).so.0
	$(MAKE) clean
	@echo "$(SSE), serial, FFTW2"
	dh_auto_build -- \
		$(ISPACK_COMMON_FLAGS) \
		CPPFLAGS="$(CPPFLAGS_FFTW2)" \
		LIBNAME=$(LIBNAME_FFTW2)
	$(CC) -shared -Wl,-soname,$(LIBNAME_FFTW2).so.0 -o $(CURDIR)/$(LIBNAME_FFTW2).so.0.9.6 `find $(CURDIR)/ -name \*.o`
	ln -s $(LIBNAME_FFTW2).so.0.9.6 $(LIBNAME_FFTW2).so
	ln -s $(LIBNAME_FFTW2).so.0.9.6 $(LIBNAME_FFTW2).so.0
	$(MAKE) clean
	@echo "$(SSE), MPI, FFTW2"
	dh_auto_build -- \
		$(ISPACK_MPI_COMMON_FLAGS) \
		CPPFLAGS="$(CPPFLAGS_FFTW2)" \
		LIBNAME=$(LIBNAME_FFTW2_MPI)
	$(CC) -shared -Wl,-soname,$(LIBNAME_FFTW2_MPI).so.0 -o $(CURDIR)/$(LIBNAME_FFTW2_MPI).so.0.9.6 `find $(CURDIR)/ -name \*.o`
	ln -s $(LIBNAME_FFTW2_MPI).so.0.9.6 $(LIBNAME_FFTW2_MPI).so
	ln -s $(LIBNAME_FFTW2_MPI).so.0.9.6 $(LIBNAME_FFTW2_MPI).so.0
	# sed 's/$$(DEB_HOST_MULTIARCH)/$(DEB_HOST_MULTIARCH)/' $(CURDIR)/debian/libispack0.install.in > $(CURDIR)/debian/libispack0.install
	# sed 's/$$(DEB_HOST_MULTIARCH)/$(DEB_HOST_MULTIARCH)/' $(CURDIR)/debian/libispack-dev.install.in > $(CURDIR)/debian/libispack-dev.install


override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) veryclean
	rm -f $(CURDIR)/libispack*.a
	rm -f $(CURDIR)/libispack*.so*

override_dh_compress:
	dh_compress -X.tex -X.f -X.dat -X.F

override_dh_strip:
	dh_strip --dbg-package=libispack-g95-dbg

# include /usr/share/cdbs/1/rules/debhelper.mk
# include /usr/share/cdbs/1/class/makefile.mk
# include /usr/share/cdbs/1/rules/patchsys-quilt.mk

# DEB_MAKE_INSTALL_TARGET := install
# DEB_MAKE_CLEAN_TARGET := veryclean
# DEB_COMPRESS_EXCLUDE := .f .dat .F
# DEB_DH_INSTALL_SORUCEDIR := $(CURDIR)/debian/tmp

# pre-build::
# 	dh_installdirs
# 	mkdir -p $(CURDIR)/debian/tmp/usr/lib

# clean::
# 	rm -f $(CURDIR)/debian/*.log
