=== debian/watch ===
version=3
http://www.gfd-dennou.org/arch/ispack/ ispack-(\d[\d\.]+)\.tar\.gz
